* {
  box-sizing: border-box;
  font-family: Josefin Sans, sans-serif;
}

#searchInput {
  height: 60%;
  border-radius: 10px;
}

#searchInput::placeholder {
  padding-left: 0.2em;
}

.card-img-top {
  height: 200px;
  object-fit: cover;
  padding: 0.2em;
}
